Rh 6.0 -> 6.1 xterm down!

Rh 6.0 -> 6.1 xterm down!

Post by sa.. » Fri, 22 Oct 1999 04:00:00



Howdy,

Upgraded from Redhat 6.0 to 6.1 and it broke my xterm. I can log in from
console after some tinkering, but under X it says that there was an
error logging in and it's probably due to incorrectly set Unix98 PTYs.

I disabled those PTYs from kernel before, and wouldn't want to
recompile. Is it possible to disable these from somewhere, because
presumably the 6.1 activated them somehow.. boof..

Any suggestions welcome!

--Sammy

Sent via Deja.com http://www.deja.com/
Before you buy.

 
 
 

Rh 6.0 -> 6.1 xterm down!

Post by T.E.Dicke » Fri, 22 Oct 1999 04:00:00



> Upgraded from Redhat 6.0 to 6.1 and it broke my xterm. I can log in from
> console after some tinkering, but under X it says that there was an
> error logging in and it's probably due to incorrectly set Unix98 PTYs.
> I disabled those PTYs from kernel before, and wouldn't want to
> recompile. Is it possible to disable these from somewhere, because
> presumably the 6.1 activated them somehow.. boof..

you probably have to compile your own copy of xterm - current source
under my webpage.

The XFree86 xterm supports ANSI color and VT220 emulation
There's an faq at
        http://www.veryComputer.com/
        ftp://ftp.clark.net/pub/dickey/xterm

--
Thomas E.*ey

http://www.veryComputer.com/

 
 
 

1. Redhat upg (6.0->6.1) & xterm problem

Upgraded my RedHat install the other day to 6.1, and now upon trying to
bring up an xterm, I get the following error:

pt_chown: needs to be installed setuid `root'

It's been too long since I have messed with setuid, and can't remember
what to do.  Could someone please let me know how to fix this.

Thanks in advance
-Trey

+-----------------------------------------------------------------------+

            I tried sniffing Coke once, but the ice cubes
                        kept plugging up my nose.
+-----------------------------------------------------------------------+

2. bool ???

3. KDE problems on RH 6.0->6.1 upgrade

4. ET4000/W32p problem

5. minimal upgrade RH 6.0 --> 6.1

6. Anyone, who knows a lib that resolves dependencies?

7. RH 6.0 ----> 6.1 Procedure

8. General vterm question

9. Restoring user's passwords after RH 5.2 -> RH 6.1 refit

10. xload (HP-UX 10.20) --> RH 6.0 bogs down system, never displays window

11. Upgrade RH 5.2 -> RH 6.1

12. upgrade RH 6.1 > RH 7.2 == no kbd, no mouse

13. Shutting down RH 6.1 with a PCMCIA network card?